Package Details: goldendict-qt5-git 1.5.0.RC2.369.gade20fc1-1

Git Clone URL: https://aur.archlinux.org/goldendict-qt5-git.git (read-only, click to copy)
Package Base: goldendict-qt5-git
Description: Feature-rich dictionary lookup program
Upstream URL: https://goldendict.org/
Keywords: babylon bgl dict dictionary
Licenses: GPL3
Conflicts: goldendict
Provides: stardict
Replaces: goldendict
Submitter: VirtualTam
Maintainer: LinRs
Last Packager: LinRs
Votes: 15
Popularity: 0.086672
First Submitted: 2015-08-17 22:17
Last Updated: 2019-04-01 10:01

Latest Comments

« First ‹ Previous 1 2

vitor895 commented on 2017-04-07 21:07

@sikmir Hi, crashes happens on resume from suspend in my Arch install. I've post debugging logs on https://github.com/goldendict/goldendict/issues/792.

sikmir commented on 2017-02-08 20:52

Does anyone have the same problem with constant crashes: https://github.com/goldendict/goldendict/issues/792.

VirtualTam commented on 2016-05-03 18:47

PKGBUILD updated as well as pkgver(), as a the maintainers have tagged a recent revision ;-)

Anonymous comment on 2016-05-01 10:03

@argo would you be so kind to update pkgbuild?

argo commented on 2016-04-29 10:32

According to this commit https://github.com/goldendict/goldendict/commit/b6622271b61af466bb58c2ed464556baea6a5a90 it's not necessary to build Qt5 GD from the special branch anymore.

maz-1 commented on 2015-11-05 07:23

add qt5-svg as dependency please

VirtualTam commented on 2015-09-15 23:41

Thanks @mchladek! PKGBUILD updated accordingly :)

mchladek commented on 2015-09-15 23:10

Thanks for packaging this! When building, got the following error:

Project ERROR: Unknown module(s) in QT: help x11extras

Installing qt5-x11extras and qt5-tools allowed me to build without errors. Maybe add these as dependencies?